"rovio_id_sign_up" = "REGISTRARSE";
"rovio_id_sign_up_title" = "REGISTRARSE";
"rovio_id_birthday" = "Fecha de nacimiento";
"rovio_id_agree_by_sign_in" = "Al registrarte estás aceptando nuestras";
"rovio_id_terms_of_service" = "Condiciones del servicio";
"rovio_id_and" = " y";
"rovio_id_privacy_policy" = " Política de Privacidad.";

"rovio_id_continue" = "CONTINUAR";
"rovio_id_gender" = "Sexo";
"rovio_id_male" = "Hombre";
"rovio_id_female" = "Mujer";

"rovio_id_wrong_password" = "Contraseña no válida";
"rovio_id_password_help_text" = "La contraseña debe contener al menos 8 caracteres";

"rovio_id_validate_email_invalid" = "Por favor, introduce una dirección de correo electrónico válida";
"rovio_id_message_cannot_create_account_title" = "¡LO SENTIMOS!";
"rovio_id_message_cannot_create_account" = "No se ha podido crear tu Rovio Account.";

"rovio_id_account_not_confirmed_title" = "¡AÚN NO HAS VERIFICADO TU CUENTA!";
"rovio_id_verification_mail_resent" = "Se ha enviado un correo de verificación a\:";
"rovio_id_account_not_confirmed_message" = "Activa tu cuenta haciendo clic en el enlace de verificación del email de Rovio.";
"rovio_id_sign_up_success_title" = "¡GRACIAS POR REGISTRARTE!";
"rovio_id_verification_mail_sent" = "Se ha enviado un correo de verificación a\:";
"rovio_id_sign_up_success_message" = "Activa tu cuenta haciendo clic en el enlace de verificación del correo de Rovio antes de 48 horas.";
"rovio_id_request_new_password" = "Solicitar contraseña nueva";
"rovio_id_forgot_password_message" = "Introduce la dirección de correo electrónico asociada a tu cuenta.";
"rovio_id_send_request" = "ENVIAR SOLICITUD";

"rovio_id_reset_password_sent_title" = "¡SE HA ENVIADO UN CORREO!";
"rovio_id_reset_password_message" = "Por favor, comprueba tu correo electrónico para obtener la información de tu nueva contraseña.";
"rovio_id_crimson_help_ios" = "¡Accede a tus personajes y a tu saldo de créditos con tu iPhone, tu iPod touch y tu iPad!";
"rovio_id_crimson_help4" = "¡Retoma la partida en cualquier dispositivo!";
"rovio_id_crimson_help1" = "¡Guarda online tus puntuaciones, estrellas y logros!";
"rovio_id_forgot_password" = "¿Has olvidado tu contraseña?";
"rovio_id_not_have_account_yet" = "¿Aún no tienes una cuenta?";
"rovio_id_sign_up_now" = " ¡Regístrate ahora!";
"rovio_id_sign_in" = "INICIAR SESIÓN";

"rovio_id_date_field_day" = "Día";
"rovio_id_date_field_month" = "Mes";
"rovio_id_date_field_year" = "Año";

"rovio_id_month_jan" = "Ene.";
"rovio_id_month_feb" = "Feb.";
"rovio_id_month_mar" = "Mar.";
"rovio_id_month_apr" = "Abr.";
"rovio_id_month_may" = "May.";
"rovio_id_month_jun" = "Jun.";
"rovio_id_month_jul" = "Jul.";
"rovio_id_month_aug" = "Ago.";
"rovio_id_month_sep" = "Sept.";
"rovio_id_month_oct" = "Oct.";
"rovio_id_month_nov" = "Nov.";
"rovio_id_month_dec" = "Dic.";

"rovio_id_email" = "Correo electrónico";
"rovio_id_password" = "Contraseña";
"rovio_id_wrong_email" = "No se pudo encontrar tu dirección de correo";
"rovio_id_email_taken" = "Esta dirección de correo ya ha sido registrada";
"rovio_id_validate_password_required" = "Por favor, introduce la contraseña";
"rovio_id_validate_email_required" = "Por favor, introduce tu dirección de correo electrónico";

"rovio_id_done" = "LISTO";
"rovio_id_age_gender_title" = "Introduce tu fecha de nacimiento";
